# get

## Syntax:
`get {variable from {url} [or {command}]}`

## Examples:
`get Content from Path`  
``get Content from `https://myserver.com/testdata.txt` ``  
``get Content from `https://myserver.com/testdata.txt` or goto AbandonShip``

## Description:
Perform an HTTP GET to request data. In the second example, if the request fails some appropriate action can be taken.

Next: [go](go.md)  
Prev: [fork](fork.md)

[Back](../../README.md)
